const dataGridList = [
    {name: 'Наименование 1', description: 'Описание 1', propertyOne: 'значение 1', propertyTwo: ' параметр 21', isActive: 1, status: 'активен'},
    {name: 'Наименование 2', description: 'Описание 2', propertyOne: 'значение 2', propertyTwo: ' параметр 22', isActive: 0, status: 'не активен'},
    {name: 'Наименование 3', description: 'Описание 3', propertyOne: 'значение 3', propertyTwo: ' параметр 23', isActive: 1, status: 'активен'},
    {name: 'Наименование 4', description: 'Описание 4', propertyOne: 'значение 4', propertyTwo: ' параметр 24', isActive: 0, status: 'не активен'},
    {name: 'Наименование 5', description: 'Описание 5', propertyOne: 'значение 5', propertyTwo: ' параметр 25', isActive: 1, status: 'активен'},
    {name: 'Наименование 6', description: 'Описание 6', propertyOne: 'значение 6', propertyTwo: ' параметр 26', isActive: 1, status: 'активен'},
    {name: 'Наименование 1', description: 'Описание 1', propertyOne: 'значение 1', propertyTwo: ' параметр 21', isActive: 1, status: 'активен'},
    {name: 'Наименование 2', description: 'Описание 2', propertyOne: 'значение 2', propertyTwo: ' параметр 22', isActive: 0, status: 'не активен'},
    {name: 'Наименование 3', description: 'Описание 3', propertyOne: 'значение 3', propertyTwo: ' параметр 23', isActive: 1, status: 'активен'},
    {name: 'Наименование 4', description: 'Описание 4', propertyOne: 'значение 4', propertyTwo: ' параметр 24', isActive: 0, status: 'не активен'},
    {name: 'Наименование 5', description: 'Описание 5', propertyOne: 'значение 5', propertyTwo: ' параметр 25', isActive: 1, status: 'активен'},
    {name: 'Наименование 6', description: 'Описание 6', propertyOne: 'значение 6', propertyTwo: ' параметр 26', isActive: 1, status: 'активен'},
    {name: 'Наименование 1', description: 'Описание 1', propertyOne: 'значение 1', propertyTwo: ' параметр 21', isActive: 1, status: 'активен'},
    {name: 'Наименование 2', description: 'Описание 2', propertyOne: 'значение 2', propertyTwo: ' параметр 22', isActive: 0, status: 'не активен'},
    {name: 'Наименование 3', description: 'Описание 3', propertyOne: 'значение 3', propertyTwo: ' параметр 23', isActive: 1, status: 'активен'},
    {name: 'Наименование 4', description: 'Описание 4', propertyOne: 'значение 4', propertyTwo: ' параметр 24', isActive: 0, status: 'не активен'},
    {name: 'Наименование 5', description: 'Описание 5', propertyOne: 'значение 5', propertyTwo: ' параметр 25', isActive: 1, status: 'активен'},
    {name: 'Наименование 6', description: 'Описание 6', propertyOne: 'значение 6', propertyTwo: ' параметр 26', isActive: 1, status: 'активен'},
    {name: 'Наименование 1', description: 'Описание 1', propertyOne: 'значение 1', propertyTwo: ' параметр 21', isActive: 1, status: 'активен'},
    {name: 'Наименование 2', description: 'Описание 2', propertyOne: 'значение 2', propertyTwo: ' параметр 22', isActive: 0, status: 'не активен'},
    {name: 'Наименование 3', description: 'Описание 3', propertyOne: 'значение 3', propertyTwo: ' параметр 23', isActive: 1, status: 'активен'},
    {name: 'Наименование 4', description: 'Описание 4', propertyOne: 'значение 4', propertyTwo: ' параметр 24', isActive: 0, status: 'не активен'},
    {name: 'Наименование 5', description: 'Описание 5', propertyOne: 'значение 5', propertyTwo: ' параметр 25', isActive: 1, status: 'активен'},
    {name: 'Наименование 6', description: 'Описание 6', propertyOne: 'значение 6', propertyTwo: ' параметр 26', isActive: 1, status: 'активен'},
    {name: 'Наименование 1', description: 'Описание 1', propertyOne: 'значение 1', propertyTwo: ' параметр 21', isActive: 1, status: 'активен'},
    {name: 'Наименование 2', description: 'Описание 2', propertyOne: 'значение 2', propertyTwo: ' параметр 22', isActive: 0, status: 'не активен'},
    {name: 'Наименование 3', description: 'Описание 3', propertyOne: 'значение 3', propertyTwo: ' параметр 23', isActive: 1, status: 'активен'},
    {name: 'Наименование 4', description: 'Описание 4', propertyOne: 'значение 4', propertyTwo: ' параметр 24', isActive: 0, status: 'не активен'},
    {name: 'Наименование 5', description: 'Описание 5', propertyOne: 'значение 5', propertyTwo: ' параметр 25', isActive: 1, status: 'активен'},
    {name: 'Наименование 6', description: 'Описание 6', propertyOne: 'значение 6', propertyTwo: ' параметр 26', isActive: 1, status: 'активен'},
];
export default dataGridList
